/maturin-1.0.0b7.tar.gz
/maturin-1.0.0b9.tar.gz
/maturin-1.0.0.tar.gz
/maturin-1.0.1.tar.gz
/maturin-1.1.0.tar.gz
/maturin-1.2.3.tar.gz
/maturin-1.2.3-vendor.tar.xz
/maturin-1.3.2.tar.gz
/maturin-1.3.2-vendor.tar.xz
/maturin-1.4.0.tar.gz
/maturin-1.4.0-vendor.tar.xz
